RubyGems Navigation menu

doctor-swagger 0.2.0

DSL for generating swagger resource documentation

Gemfile
          gem 'doctor-swagger', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install doctor-swagger
  
  
  
  
  
  
  

Authors:

  • Donald Plummer, Michael Xavier

Owners:

Total downloads 2,060

For this version 1,050

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - April 3, 2013 (10 KB)
  2. 0.1.0 - September 27, 2012 (9.5 KB)

Runtime Dependencies: